### Method

# Gimp LoadProcedure set_handles_raw

since: 3.0

#### Declaration [src]

    void
    gimp_load_procedure_set_handles_raw (
      GimpLoadProcedure* procedure,
      gboolean handles_raw
    )

#### Description [src]

Registers a load procedure as capable of handling raw digital camera loads.

Note that you cannot call this function on `GimpVectorLoadProcedure` subclass objects.

Available since: 3.0

#### Parameters

`handles_raw`

  Type: `gboolean`

  The procedure’s handles raw flag.